Subject: Re: Problems between Flyspell and Enchant

From: Reuben Thomas <[email-masked]>
Date: Mon, 7 Sep 2020 22:10:22 +0100

On Mon, 7 Sep 2020 at 00:53, Reuben Thomas <[email-masked]> wrote:

>
> I found a couple of minor bugs in enchant: first, it gives an unhelpful
> error message when asked for a language it doesn't have; and secondly, at
> least for me `enchant-lsmod-2 -list-dicts` does not list the en_US
> dictionary even though it is installed. I will look into those, as the
> second in particular affects Emacs.
>

It turns out I was mistaken about both of these bugs: the first was just my
forgetting a "mode" flag such as -l, and the second was untrue: en_US was
present in the list, just not near the other en dictionaries. I have made
enchant sort the dictionary tags when it lists them, to make it more
user-friendly!

-- 
https://rrt.sc3d.org